@import "variables/font";
@import "variables/colors";

.step {
  font-family: $roboto-bold;
  font-size: $p-font-size;
  padding: 0.75rem;
  text-align: center;
  text-align: left;
  text-transform: capitalize;
  -webkit-tap-highlight-color: transparent;
  cursor: default;

  &.selected {
    background: #fff;
    border-bottom: 4px solid $caribbean-green-60;
    color: $caribbean-green-60;
  }

  &.completed {
    background: #fff;
    border-bottom: 4px solid $caribbean-green-40;
    color: $caribbean-green-40;
    cursor: pointer;
  }

  &.disabled {
    background: #fff;
    border-bottom: 4px solid $neutral-30;
    color: $neutral-30;
  }
}
